<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>ติดตั้งการกระทำเสริม หรือพัฒนาของคุณเอง</string>
	<key>6lH-e2-fN5.title</key>
	<string>การทดลองใช้ฟรีของ Dropzone 4 Pro ของคุณสิ้นสุดลงแล้ว</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro รายเดือน</string>
	<key>7z4-6p-bO9.title</key>
	<string>ยอดนิยมที่สุด</string>
	<key>BFw-WC-Dce.title</key>
	<string>เปิดใช้งานการกระทำผ่านการกดคีย์</string>
	<key>Cve-gL-Yuw.title</key>
	<string>โดย Aptonic</string>
	<key>FfO-7u-UfM.title</key>
	<string>คุณมีเวลา 14 วันเหลือในการทดลองใช้ Dropzone 4 Pro</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro รายปี</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 ซื้อครั้งเดียว</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>การสมัครสมาชิกจะต่ออายุอัตโนมัติ เว้นแต่จะยกเลิกก่อนสิ้นสุดรอบปัจจุบัน คุณสามารถจัดการและยกเลิกการสมัครสมาชิกของคุณได้จากแท็บใบอนุญาตในการตั้งค่า Dropzone ขอบคุณสำหรับการสนับสนุนของคุณ!</string>
	<key>Sdw-91-RrU.title</key>
	<string>
การอัปเกรดเป็นใบอนุญาต Pro หรือการสมัครสมาชิกจะปลดล็อกคุณสมบัติ Pro ทั้งหมดด้านล่างและช่วยให้เราสามารถทำให้ Dropzone ดียิ่งขึ้น</string>
	<key>VKf-kq-hNJ.title</key>
	<string>เปลี่ยนชื่อและย้าย/คัดลอกไฟล์</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro ตลอดชีพ</string>
	<key>aSV-mW-xKs.title</key>
	<string>ทดลองใช้ต่อ</string>
	<key>bMJ-JM-LsT.title</key>
	<string>เข้าถึงคุณสมบัติใหม่ทั้งหมดที่เพิ่มในการอัปเดต</string>
	<key>bro-up-IEv.title</key>
	<string>ขอบคุณที่ลองใช้ Dropzone 4 Pro</string>
	<key>c05-VO-odZ.title</key>
	<string>เพียง $19.99 / ปี</string>
	<key>ctb-Ha-rHA.title</key>
	<string>เลือกแผนของคุณ</string>
	<key>fOo-g2-JKz.title</key>
	<string>ปลดล็อกการกระทำทั้งหมด</string>
	<key>faU-jc-3aW.title</key>
	<string>เปิดใช้งานใบอนุญาต</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 USD/เดือน</string>
	<key>fwA-5Z-mlp.title</key>
	<string>Dropzone 4 Pro</string>
	<key>hB8-ZI-PaI.title</key>
	<string>หรือ $35 USD จ่ายครั้งเดียว</string>
	<key>hWl-L3-bEr.title</key>
	<string>ใส่หมายเลขซีเรียล</string>
	<key>iQ4-ds-cgd.title</key>
	<string>คุณสมบัติขั้นสูงของ Drop Bar เช่น Quick Look, การแยกสแต็ก และการตั้งชื่อสแต็ก</string>
	<key>jPe-MC-C30.title</key>
	<string>สมัครสมาชิกตอนนี้</string>
	<key>jX8-Gd-FMm.title</key>
	<string>อัปเกรดเป็น Dropzone 4 Pro</string>
	<key>jjH-Kl-hex.title</key>
	<string>ตัวเลือกการซื้อ</string>
	<key>mHh-ks-chp.title</key>
	<string>เชื่อมโยงการสมัครสมาชิกที่มีอยู่</string>
	<key>oVZ-82-456.title</key>
	<string>เพียง $4.99 / เดือน</string>
	<key>onz-nT-UqL.title</key>
	<string>ยกเลิกได้ทุกเมื่อ</string>
	<key>tua-0R-Rok.title</key>
	<string>ราคาลดพิเศษ</string>
	<key>x4M-Zn-C4D.title</key>
	<string>ขอบคุณที่ดาวน์โหลด Dropzone 4 Pro.
คุณสามารถทดลองใช้คุณสมบัติ Pro ส่วนใหญ่ของ Dropzone 4 ได้ฟรีเป็นเวลา 14 วัน.</string>
</dict>
</plist>
